<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9d8737bee2dbccab1b245ed04e589811">
  <dict>
    <!--2020-04-21 16:39:17.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2020-04-21 16:39:17.0-->
    <bool key="carrier_vt_available_bool">true</bool>
    <!--2021-12-14 14:10:37.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
